--- 
comment: |

  please let me test 5.8.5&co with the original Scalar::Util 1.14

match:
  distribution: "^GBARR/Scalar-List-Utils-1.23.tar.gz"
  perlconfig:
    version: '^5\.8\.[0-7]'
disabled: 1
